package com.sf.day10.homework;

import com.sf.day10.homework.homework1.Apple;

public class TestApple {
    public static void main(String[] args) {
        Apple a1 = new Apple(5.0, "青色");
        Apple a2 = new Apple(3.0, "红色");
        Person person = new Person();
        person.pickApple(new CompareBig(),a1,a2);
        person.pickApple(new CompareColor(),a1,a2);
    }
}
